Bug 979441 - Docs for ISS: Add disclaimer language -- Master:Slave is really Peer:Peer
Docs for ISS: Add disclaimer language -- Master:Slave is really Peer:Peer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
560
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
:
Depends On:
Blocks: sat560-docs
  Show dependency treegraph
 
Reported: 2013-06-28 10:21 EDT by Todd Warner
Modified: 2013-10-11 07:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:26:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2013-06-28 10:21:55 EDT
Docs for ISS: Add disclaimer language explaining that our use of Master:Slave is legacy cruft and really the situation is Peer:Peer.

Work with Grant G., he agreed to send beginning or more exactly text for what this means.
Comment 1 Grant Gainey 2013-07-02 10:22:02 EDT
How's this for a disclaimer?

'''
In the following documentation, we use the term "Master" to refer to "the Satellite instance from which we are *pulling* content", and "Slave" to refer to "the Satellite instance into which we are *receiving* content".  Be aware, however, that Inter-Satellite Sync is really a *peer-to-peer relationship*.  Even when using ISS to synchronize content, the "Slave" Satellite instance can have a completely different setup than the "Master" for the non-content entities such as Users and Organizations.  The Satellite Administrator on the Slave instance is free to add, remove, and change entities independently from what occurs on the Master instance.

Master and Slave are legacy terms, that can carry connotations that are *not enforced* by the Inter-Satellite-Sync protocol.  Please keep their restricted meanings, as described above, in mind while studying this section.
'''
Comment 6 Clifford Perry 2013-10-11 07:26:36 EDT
Satellite 5.6 Documentation is published, as part of the 5.6 release and can be found here: 

https://access.redhat.com/site/documentation/Red_Hat_Satellite/

Closing this bug out. Please open a new bug, if there is further issues/concerns with the Satellite Documentation.

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.